<?xml version="1.0" encoding="utf-8"?>
<key id="c2bee2c8-4c80-40e0-802c-5f5a51ff95d1" version="1">
  <creationDate>2023-11-06T09:29:17.0142323Z</creationDate>
  <activationDate>2023-11-06T09:29:16.9516438Z</activationDate>
  <expirationDate>2024-02-04T09:29:16.9516438Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>ObJzvr6B6Rz5ZFItThMbbfbTiGATKLJiwa31wlJkcgXomsyU+LEYb2Z5oFipInn7ufXzRnjJbUCj71yk+9PYUA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>